ALTER TABLE VS4TPRMB ADD
	TPRMSuggest float(53) NULL,
	TPRMPOArrearCalc float(53) NULL
GO
UPDATE VS4TPRMB SET TPRMSuggest=TPRMRefill+TPRMMarkTotal-TPRMStockOnHand+TPRMMinStock-TPRMPOArrear WHERE  TPRMSuggest is null
GO
